/* bookmark list style */
div.bookmarklist {
  /*background: #ddf;*/
  float: left;
  margin: 5px;
  width: 13em;
  height: 22em;
}

div.bookmarklist h2 {
  border: thin black solid;
  padding: 0px 20px;
  margin: 0px;
  font-size: 150%;
  text-align: right;
  /*color: #000;*/
  /*background: #aaa;*/
}

div.bookmarklist ul {
  list-style: none;
  padding: 5px;
  margin: 0px;
}


